Welche PHP-Versionen stehen mir zur Verfügung?

Welche PHP-Versionen stehen mir zur Verfügung?

Wir installieren standardmäßig die PHP-Versionen 7.3, 7.2, 7.1, 7.0, 5.6, 5.5, 5.4 und 5.3, jeweils mit Zend OPcache + APCu (PHP 7.3, 7.2, 7.1, 7.0, 5.6, 5.5 und PHP 5.4) bzw. APC (PHP 5.4 und PHP 5.3) als PHP-Cache. Für PHP 5.4 stellen wir Ihnen zwei Versionen bereit, eine mit Zend OPcache + APCu, die andere mit APC. Die PHP-Version, die für eine Webseite eingesetzt wird, können Sie dann bequem in ISPConfig individuell für jede Webseite festlegen.

 

Zurück zu den FAQ

Finden Sie den passenden Tarif

Unser Tarifberater hilft Ihnen dabei, das passende Paket zu finden. Bei Fragen berät Sie unser Sales-Team sehr gerne unter +49 (0) 4131 / 22 78 1-25 oder sales@timmehosting.de.

  • 1
  • 2
  • 3
  • 4
  • 5

Was möchten Sie hosten?

Möchten Sie einen oder mehrere Shops hosten? (Eine Multishop-Installation gilt als ein Shop.)

Möchten Sie eine oder mehrere Websites hosten? (Eine Multisite-Installation gilt als eine Website.)

Wieviele Besucher haben Sie insgesamt pro Tag?

Wieviele Besucher haben Sie insgesamt pro Tag?

Wieviele Besucher haben Sie insgesamt pro Tag?

Wieviele Artikel haben Sie insgesamt in Ihrem Shop/Ihren Shops (inkl. Varianten)?

Wieviele Artikel haben Sie insgesamt in Ihrem Shop/Ihren Shops (inkl. Varianten)?

Wieviel Speicherplatz benötigen Sie insgesamt?

Wieviel Speicherplatz benötigen Sie insgesamt?

Wieviel Speicherplatz benötigen Sie insgesamt?

Wir empfehlen Ihnen unser

Managed vServer Hosting

Zu den Managed vServer Paketen

Managed Server Hosting

Zu den Managed Server Paketen

Private Cloud Hosting

Zu den Private Cloud Paketen